LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
XLibraryContainerPassword Member List

This is the complete list of members for XLibraryContainerPassword, including all inherited members.

acquire() | XInterface |
changeLibraryPassword([in] string Name, [in] string OldPassword, [in] string NewPassword) | XLibraryContainerPassword |
isLibraryPasswordProtected([in] string Name) | XLibraryContainerPassword |
isLibraryPasswordVerified([in] string Name) | XLibraryContainerPassword |
queryInterface([in] type aType) | XInterface |
release() | XInterface |
verifyLibraryPassword([in] string Name, [in] string Password) | XLibraryContainerPassword |